Lintian Reports

Yangfl

At the time of the last Lintian run, the following possible problems were found in packages maintained by Yangfl <mmyangfl@gmail.com>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

copyq (3.7.0-1) §

copyq

dde-calendar (1.2.5-1) [Uploader] §

dde-calendar

ddnet (11.4.6-1) [Uploader] §

ddnet

ddnet-data

ddnet-server

ddnet-tools

deepin-calculator (1.0.7-1) [Uploader] §

deepin-calculator

deepin-deb-installer (1.2.5-1) [Uploader] §

deepin-deb-installer

deepin-icon-theme (15.12.59-3) [Uploader] §

deepin-icon-theme

deepin-image-viewer (1.3.0-1) [Uploader] §

deepin-image-viewer

deepin-menu (3.4.0-1) [Uploader] §

deepin-menu

deepin-movie-reborn (3.2.10-1) [Uploader] §

libdmr0.1

deepin-notifications (3.3.4-1) [Uploader] §

deepin-notifications

deepin-picker (1.6.3-1) [Uploader] §

deepin-picker

deepin-screen-recorder (2.7.5-1) [Uploader] §

deepin-screen-recorder

deepin-screenshot (4.1.1-1) [Uploader] §

deepin-screenshot

deepin-terminal (3.0.8-1) [Uploader] §

deepin-voice-recorder (1.3.7-1) [Uploader] §

deepin-voice-recorder (1.3.7-1+b1; main)

dtkwm (2.0.9-3) [Uploader] §

libdtkwm2

earlyoom (1.2-1) §

earlyoom

galternatives (1.0.2) [Uploader] §

granite (5.2.1-1) [Uploader] §

libgranite5

hollywood (1.14-1) §

wallstreet

i2pd (2.21.1-1) §

i2pd

k2pdfopt (2.42+ds-1) §

k2pdfopt

libinih (42-1) §

libinih1

libnatpmp (20150609-5) [Uploader] §

libnatpmp1

libsimpleini (4.17+dfsg-5) §

libsimpleini1

libtoxcore (0.2.8-1) §

minissdpd (1.5.20180223-3) [Uploader] §

minissdpd

miniupnpc (2.1-1) [Uploader] §

libminiupnpc17

miniupnpd (2.1-2) [Uploader] §

miniupnpd

papirus-icon-theme (20181007-1) [Uploader] §

pcc (1.2.0~DEVEL+20180604-1) §

pcc

pcc-libs (1.2.0~DEVEL+20180604-1) §

libpcc-dev

python-jieba (0.39-3) [Uploader] §

qtox (1.15.0-1) §

qtox